Subject: Re: Krishna's Weekly OFF
From: Akhil P Walia <[email-masked]>
To: M ramananda <[email-masked]>
Cc: krishna tiwari <[email-masked]>, Subir Bikas Chakma <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 30 Sep 2013 23:08:48 +0530 (IST)

Binod has off on Friday, then how do you plan to have 2nd login on GE after 4pm? 
I do NOT confide in Sona Kala taking care of GE, Steroids and Inbox all at same time, specially during evening shift. 
He is very new with GE and yet to be tested even as back-up. 

You need to call Suraj at 4pm on Friday if Krishna needs off on same day, and make him login on GE. 

Unless above is arranged and agreed upon. I do not approve this swap. 

Regards, 
Akhil 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]>, "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "krishna tiwari" <[email-masked]> 
Sent: Monday, September 30, 2013 1:38:36 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Krishna's Weekly OFF 

Hello Akhil, 

Krishna wish to swap his Weekly OFF from Sunday to Friday for Durga Puja. 
I have approved his request since there is no issue with the back-up in process. 

Please marked accordingly on the Roster. 

Tha nks & Reg ards, 
MRSingh